.c-yellow[data-v-86057990]{color:#ffb600!important}.c-green[data-v-86057990]{color:#639a00!important}.c-blue[data-v-86057990]{color:#278ef6!important}.c-red[data-v-86057990]{color:#d40000!important}.c-white[data-v-86057990]{color:#fff!important}.divider[data-v-86057990]{flex:1}.el-dialog__wrapper[data-v-86057990] .el-dialog__footer{display:flex;flex-wrap:wrap}
.c-yellow[data-v-23373c0e]{color:#ffb600!important}.c-green[data-v-23373c0e]{color:#639a00!important}.c-blue[data-v-23373c0e]{color:#278ef6!important}.c-red[data-v-23373c0e]{color:#d40000!important}.c-white[data-v-23373c0e]{color:#fff!important}.el-table-header[data-v-23373c0e]{margin-bottom:20px;display:flex;align-items:center;justify-content:space-between}.el-table-footer[data-v-23373c0e]{margin-top:20px}
